div#main > section:not(.slideshow):first-child {
    padding-top: 200px !important;
}
/*
div#main.news-detail > section:not(.slideshow):first-child {
    padding-top: 200px !important;
}*/

.fliesstext {
    color: #323e48;
    font-family: DINWeb-Light, sans-serif;
    font-size: 18px; /* 22px; */
    font-weight: 400;
    letter-spacing: 0.63px;
    line-height: 1.27;
}
.fliesstext h1,
.fliesstext h2,
.fliesstext h3,
.fliesstext h4,
.fliesstext h5,
.fliesstext h6,
.fliesstext p:not(.subhead) {
    margin: 0;
}
.fliesstext p:not(.subhead) {
    margin-bottom: 1em;
    line-height: 1.27;
}
.fliesstext b,
.fliesstext strong {
    font-family: DINWeb-Bold, sans-serif;
    font-weight: 400;
}
.fliesstext .button,
.fliesstext .subhead {
    font-size: 16px;
    font-family: DINWeb-Bold, sans-serif;
    line-height: 1.3125;
}
.fliesstext .subhead {
    margin-bottom: 1.5625em;
}
section.produkte-modul .fliesstext .subhead {
    margin-bottom: 1.3em;
    color: #003057;
}
section.produkte-modul.bg-darkblue .fliesstext .subhead,
section.produkte-modul.bg-darkgrey .fliesstext .subhead {
    color:#cfd2d3;
}

.fliesstext h1,
.fliesstext h2,
.fliesstext h3,
.fliesstext h4,
.fliesstext h5,
.fliesstext h6 {
    color: #003057;
    font-size: 60px;
    font-weight: 400;
    font-family: DINWeb-Black, sans-serif;
    line-height: 1.1;
    margin-bottom: 0.47em;
}
.fliesstext p.thinner-headline,
.fliesstext h1.thinner-headline,
.fliesstext h2.thinner-headline,
.fliesstext h3.thinner-headline,
.fliesstext h4.thinner-headline,
.fliesstext h5.thinner-headline,
.fliesstext h6.thinner-headline {
    font-family: DINWeb-Light, sans-serif;
}
.fliesstext p.bold-headline,
.fliesstext h1.bold-headline,
.fliesstext h2.bold-headline,
.fliesstext h3.bold-headline,
.fliesstext h4.bold-headline,
.fliesstext h5.bold-headline,
.fliesstext h6.bold-headline {
    font-family: DINWeb-Bold, sans-serif;
}
section.produkte-modul .fliesstext h6 + .thinner-headline,
section.produkte-modul .fliesstext h5 + .thinner-headline,
section.produkte-modul .fliesstext h4 + .thinner-headline,
section.produkte-modul .fliesstext h3 + .thinner-headline,
section.produkte-modul .fliesstext h2 + .thinner-headline,
section.produkte-modul .fliesstext h1 + .thinner-headline {
    margin-top:-0.3em;
}

.fliesstext .button {
    text-align: center;
    min-width: 188px;
    display: inline-block;
    border: 1px solid #003057;
    border-radius: 2px;
    padding: 0.45em 1em 0.65em;
    margin-top: 1.4em;
    color: #003057;
    background: transparent;
}
.fliesstext .button.button-hi {
    font-family: DINWeb-Medium, sans-serif;
    font-weight: 400;
    background-color: #f0df00;
    border-color: #f0df00;
    padding: 0.6em 1em 0.5em;
    margin-top: 3em;
}
section.text-news-modul .fliesstext.contact-trigger {
    margin-bottom:0;
}
section.text-news-modul .fliesstext.contact-trigger .button.button-hi {
    margin-top:0;
}
.fliesstext input.button {
    cursor: pointer;
}
.fliesstext .bilder img {
    display: inline-block;
    margin-right: 19px;
    margin-bottom: 19px;
}
.fliesstext .bilder img:last-child {
    margin-right: 0;
}
.fliesstext p.bilder {
    margin-bottom: calc(2.86em - 19px);
}
section.slideshow .fliesstext {
    color: #fff;
    font-size: 30px;
    letter-spacing: 0.86px;
    line-height: 1.26;
}
section.slideshow .fliesstext p:not(.subhead) {
    margin-bottom: 0.5em;
    line-height: 1.26;
}
section.slideshow .fliesstext h1,
section.slideshow .fliesstext h2,
section.slideshow .fliesstext h3,
section.slideshow .fliesstext h4,
section.slideshow .fliesstext h5,
section.slideshow .fliesstext h6 {
    color: #fff;
}
section.slideshow .fliesstext .button,
section.slideshow .fliesstext .subhead {
    color: #cfd2d3;
}
section.slideshow .fliesstext .button {
    border-color: #cfd2d3;
    margin-top: 1.4em;
}
section.slideshow .fliesstext > :last-child {
    margin-bottom: 0 !important;
}
section.slideshow .slides,
section.slideshow .slides .slide {
    position: relative;
    height: 759px;
    overflow: hidden;
}
section.slideshow .slides .restrain {
    height: 100%;
    position: relative;
    z-index: 2;
    -webkit-align-items: center;
    align-items: center;
    padding-top: 80px;
}
section.slideshow .slides .img {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
}
section.slideshow .slides .img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.slick-arrow {
    position: absolute;
    top: 50%;
    width: 82px;
    height: 164px;
    background: url(img/next-white.svg) no-repeat 50%;
    background-size: 100% auto;
    background-size: contain;
    overflow: hidden;
    text-indent: -1000px;
    cursor: pointer;
    left: calc(50vw - 602px);
    z-index: 99;
    -webkit-transform: translate(-100%, -50%) scale(-1);
    transform: translate(-100%, -50%) scale(-1);
}
.slick-arrow.slick-next {
    left: auto;
    right: calc(50vw - 602px);
    -webkit-transform: translate(100%, -50%);
    transform: translate(100%, -50%);
}
.slick-dots {
    margin: 0;
    position: absolute;
    bottom: 27px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 99;
}
.slick-dots li {
    list-style-type: none;
    margin: 0 9px;
    float: left;
}
.slick-dots button {
    overflow: hidden;
    text-indent: -1000px;
    height: 18px;
    width: 18px;
    border: 2px solid #cfd2d3;
    border-radius: 50%;
    cursor: pointer;
    display: block;
    background: transparent;
}
.slick-dots .slick-active button {
    background-color: #d8d8d8;
}
a.close {
    width: 0;
    height: 0;
    background: url(img/x-black-big.svg) no-repeat 50%;
    background-size: 100% auto;
    background-size: contain;
    display: block;
    position: absolute;
    top: 64px;
    left: -89px;
    opacity: 0;
    overflow: hidden;
    transition: all 0.2s ease;
}
section.referenzen-style .filters a.close {
    background-image: url(img/x-white-big.svg);
}
.is-open a.close,
section.referenzen-style .filters a.close {
    width: 50px;
    height: 48px;
    opacity: 1;
}
section.unternehmen {
    background-color: #fbfbfb;
    padding-top: 63px;
    padding-bottom: 53px;
}
section.unternehmen .headertext {
    margin-bottom: 80px;
}
section.unternehmen.no-more-button .headertext {
    margin-bottom: 40px;
}
section.unternehmen.text-news-modul.no-button .headertext {
    margin-bottom: 0px;
}
section.unternehmen .restrain {
    position: relative;
}
section.unternehmen .moreLess {
    margin-top: 80px;
}
section.unternehmen .moreLess a.button {
    min-width: 188px;
}
section.unternehmen .moreLess span:last-child,
section.unternehmen.no-intro .headertext,
section.unternehmen .text {
    display: none;
}
section.unternehmen.no-intro .text {
    display: block;
}
section.unternehmen.is-open .moreLess span:first-child {
    display: none;
}
section.unternehmen.is-open .moreLess span:last-child,
section.unternehmen.is-open .text {
    display: block;
}
section.zusammenarbeit {
    background: #cfd2d3;
}
section.zusammenarbeit .oben,
section.zusammenarbeit .unten {
    position: relative;
}
section.zusammenarbeit .oben .img,
section.zusammenarbeit .unten .img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    z-index: 1;
}
section.zusammenarbeit .oben .img img,
section.zusammenarbeit .unten .img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
section.zusammenarbeit .oben {
    min-height: 678px;
}
section.zusammenarbeit .oben .restrain {
    min-height: 678px;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    padding-top: 40px;
}
section.zusammenarbeit .oben .text {
    position: relative;
    z-index: 2;
    border-radius: 3px;
    background-color: #323e48;
    padding: 28px 31px 85px;
    margin-bottom: -54px;
}
section.zusammenarbeit .oben .text h1,
section.zusammenarbeit .oben .text h2,
section.zusammenarbeit .oben .text h3,
section.zusammenarbeit .oben .text h4,
section.zusammenarbeit .oben .text h5,
section.zusammenarbeit .oben .text h6,
section.zusammenarbeit .oben .text p {
    color: #fff !important;
}
section.zusammenarbeit .unten > .restrain {
    padding-top: 140px;
    padding-bottom: 123px;
}
section.zusammenarbeit .kacheln {
    position: relative;
    min-height: 707px;
}
section.zusammenarbeit .kacheln .fliesstext h1,
section.zusammenarbeit .kacheln .fliesstext h2,
section.zusammenarbeit .kacheln .fliesstext h3,
section.zusammenarbeit .kacheln .fliesstext h4,
section.zusammenarbeit .kacheln .fliesstext h5,
section.zusammenarbeit .kacheln .fliesstext h6,
section.zusammenarbeit .kacheln .fliesstext p {
    color: #323e48;
}
section.zusammenarbeit .kacheln .restrain {
    position: relative;
    z-index: 2;
    top: -89px;
    max-width: calc(1160px + 1rem);
}
section.zusammenarbeit .kacheln .cell {
    background: #fff;
    border-radius: 3px;
    padding: 28px 28px 50px;
}
section.zusammenarbeit .kacheln .icon {
    margin-bottom: 57px;
    height: 64px;
    display: -webkit-flex;
    display: flex;
}
section.zusammenarbeit .kacheln img {
    display: block;
    height: auto;
    max-height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}
section.zusammenarbeit-single {
    padding-bottom: 92px;
}
section.zusammenarbeit-single .oben {
    position: relative;
    min-height: 678px;
}
section.zusammenarbeit-single .oben .img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    z-index: 1;
}
section.zusammenarbeit-single .oben .img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
section.zusammenarbeit-single .oben .restrain {
    min-height: 678px;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    padding-top: 40px;
}
section.zusammenarbeit-single .oben .text {
    position: relative;
    z-index: 2;
    border-radius: 3px;
    background-color: #323e48;
    padding: 28px 31px 85px;
    margin-bottom: -54px;
}
section.zusammenarbeit-single .oben .text h1,
section.zusammenarbeit-single .oben .text h2,
section.zusammenarbeit-single .oben .text h3,
section.zusammenarbeit-single .oben .text h4,
section.zusammenarbeit-single .oben .text h5,
section.zusammenarbeit-single .oben .text h6,
section.zusammenarbeit-single .oben .text p {
    color: #fff !important;
}
section.service-single .unten {
    position: relative;
}
section.service-single .unten .img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    z-index: 1;
}
section.service-single .unten .img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
section.service-single .unten > .restrain {
    padding-top: 47px;
    padding-bottom: 123px;
}
section.service-single .kacheln {
    position: relative;
    min-height: 707px;
}
section.service-single .kacheln .fliesstext h1,
section.service-single .kacheln .fliesstext h2,
section.service-single .kacheln .fliesstext h3,
section.service-single .kacheln .fliesstext h4,
section.service-single .kacheln .fliesstext h5,
section.service-single .kacheln .fliesstext h6,
section.service-single .kacheln .fliesstext p,
section.service-single .kacheln .fliesstext p.subhead {
    color: #323e48;
}
section.service-single .kacheln .restrain {
    position: relative;
    z-index: 2;
    top: -89px;
    max-width: calc(1160px + 1rem);
}
section.service-single .kacheln .cell {
    background: #fff;
    border-radius: 3px;
    padding: 28px 28px 50px;
}
section.service-single .kacheln .icon {
    margin-bottom: 57px;
    height: 64px;
    display: -webkit-flex;
    display: flex;
}
section.service-single .kacheln img {
    display: block;
    height: auto;
    max-height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}
.fliesstext > :last-child {
    margin-bottom: 0 !important;
}
section.karriere {
    background: #cfd2d3;
    padding: 60px 0;
}
section.karriere .items {
    margin: 40px 0;
}
section.karriere .items ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
section.karriere .items li > a {
    color: #003057;
    font-family: DINWeb-Bold, sans-serif;
    font-weight: 400;
    font-size: 30px;
    letter-spacing: 0.86px;
    line-height: 1.26;
}
section.karriere .items li,
section.karriere .items li > a {
    position: relative;
}
section.karriere .items .details {
    display: none;
    margin-top: 40px;
    margin-bottom: 87px;
}
section.karriere .items li > a:before {
    content: "";
    display: block;
    width: 21px;
    height: 21px;
    background: url(img/pfeil-nach-unten.svg) no-repeat 50%;
    background-size: 100% auto;
    background-size: contain;
    position: absolute;
    left: -44px;
    top: 0.5em;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    transition: -webkit-transform 0.2s ease;
    transition: transform 0.2s ease;
    transition: transform 0.2s ease, -webkit-transform 0.2s ease;
}
section.karriere .items li.is-open > a:before {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
section.karriere .items li.is-open .details {
    display: block;
}
section.karriere .items li.is-open > a {
    color: #323e48;
}
section.bg-darkblue {
    background: #003057;
    color: #fff;
}
section.bg-darkblue .fliesstext h1,
section.bg-darkblue .fliesstext h2,
section.bg-darkblue .fliesstext h3,
section.bg-darkblue .fliesstext h4,
section.bg-darkblue .fliesstext h5,
section.bg-darkblue .fliesstext h6,
section.bg-darkblue .fliesstext p {
    color: #fff;
}
section.bg-darkgrey {
    background: #323e48;
    color: #fff;
}
section.bg-darkgrey .fliesstext h1,
section.bg-darkgrey .fliesstext h2,
section.bg-darkgrey .fliesstext h3,
section.bg-darkgrey .fliesstext h4,
section.bg-darkgrey .fliesstext h5,
section.bg-darkgrey .fliesstext h6,
section.bg-darkgrey .fliesstext p {
    color: #fff;
}
section.bg-darkgrey .fliesstext .thinner-headline,
section.bg-darkgrey .fliesstext .subhead {
    color: #cfd2d3 !important;
}
section.bg-darkgrey .fliesstext .button {
    border-color: #f0df00;
    color: #ebe717;
}
section.bg-darkgrey .fliesstext .button.button-hi {
	color:#323e48;
}
section.bg-mittelgrau {
    background: #cfd2d3;
}
section.bg-hellgrau {
    background: #fbfbfb;
}
section.bg-weiss {
    background: #fff;
}
section.mailchimp {
    padding: 68px 0 84px;
}
section.mailchimp h1,
section.mailchimp h2,
section.mailchimp h3,
section.mailchimp h4,
section.mailchimp h5,
section.mailchimp h6 {
    margin-bottom: 60px;
}
section.mailchimp .mc4wp-response {
    margin-top: 2em;
}
section.mailchimp p.email {
    margin-bottom: 43px;
}
section.mailchimp p.email label {
    display: none;
}
section.mailchimp p.email input {
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    font-size: 60px;
    line-height: 1.38;
    color: #fff;
    background: transparent;
    box-shadow: none;
    outline: none;
    border-bottom: 1px solid #f0df00;
}
section.mailchimp p.email input:invalid:not(:focus):not(:placeholder-shown) {
    border-color: red;
}
section.mailchimp p.email input::-webkit-input-placeholder {
    opacity: 1;
    color: #fff;
}
section.mailchimp p.email input::-moz-placeholder {
    opacity: 1;
    color: #fff;
}
section.mailchimp p.email input:-ms-input-placeholder {
    opacity: 1;
    color: #fff;
}
section.mailchimp p.email input::-ms-input-placeholder {
    opacity: 1;
    color: #fff;
}
section.mailchimp p.email input::placeholder {
    opacity: 1;
    color: #fff;
}
section.mailchimp .mc4wp-form-fields :last-child {
    margin-bottom: 0;
}
section.mailchimp p.agree {
    font-size: 18px;
    line-height: 1.33;
    width: 92%;
}
section.mailchimp p.agree label {
    display: block;
    position: relative;
    padding-left: 49px;
}
section.mailchimp p.agree label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
section.mailchimp p.agree label .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 27px;
    width: 27px;
    border: 2px solid #fff;
    transition: all 0.15s ease;
}
section.mailchimp p.agree label:hover input ~ .checkmark {
    border-color: #f0df00;
}
section.mailchimp p.agree label input:checked ~ .checkmark {
    border-color: #f0df00;
    background: #f0df00;
}
section.mailchimp p.agree label .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
section.mailchimp p.agree label input:checked ~ .checkmark:after {
    display: block;
}
section.mailchimp p.agree label .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid #003057;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
section.referenzen-style {
    padding: 80px 0 70px;
}
section.text-news-modul + section.referenzen-style.bildergrid {
    padding-top: 25px;
}

section.referenzen-style .text {
    margin-bottom: 60px;
}
section.referenzen-style .more {
    text-align: center;
}
section.referenzen-style .more .button {
    margin-top: 66px;
}
section.referenzen-style .more .pagination {
    display: none !important;
}
section.referenzen-style.no-more .more {
    visibility: hidden;
}
section.referenzen-style .restrain.grid-x > .large-8 {
    max-width: 100%;
    width: 780px;
}
section.referenzen .fliesstext.text h2 {
  margin-bottom: 0.2em;
}
section.referenzen-style .filters,
section.referenzen-style .filters a,
section.referenzen-style .filters li,
section.referenzen-style .filters ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: block;
    line-height: 1.07;
    font-weight: 400;
    font-family: DINWeb-Light, sans-serif;
    color: #828484;
}
section.referenzen-style .filters a,
section.referenzen-style .filters ul.children li,
section.referenzen-style .filters ul.children {
    display: inline;
}
section.referenzen-style .filters a.close {
    top: 0.05em;
}
section.referenzen-style .filters > li {
    position: relative;
}
section.referenzen-style .filters > li,
section.referenzen-style .filters > li > a {
    color: #cfd2d3;
    font-size: 60px;
    font-weight: 400;
    font-family: DINWeb-Light, sans-serif;
}
section.referenzen-style .filters > li > a {
    overflow: hidden;
    padding-bottom: 0.15em;
}
section.referenzen-style .filters li.is-active > a,
section.referenzen-style .filters li > a:hover {
    color: #f0df00;
}
/* WENN UNTERKATEGORIEN WIEDER ERSCHEINEN SOLLEN:
section.referenzen-style .filters > li a:not(.close):after {
    content: ",";
    display: inline;
}
section.referenzen-style .filters > li.has-children > a:not(.close):after {
    content: ":";
}
section.referenzen-style .filters > li:last-child:not(.has-children) > a:not(.close):after {
    content: ".";
}
*/
section.referenzen-style .filters > li > a:not(.close):after {
    content: ".";
}
section.referenzen-style .filters li ul {
    margin-top: 0;
    margin-bottom: -0.17em;
}
section.referenzen-style .filters li ul li a:not(.close):after {
    content: ",";
    display: inline;
}
section.referenzen-style .filters li ul li:last-child a:not(.close):after {
    content: ".";
}
section.referenzen-style .filters li ul li {
    display: inline-block;
}
.referenzen-style .content {
    position: relative;
}
.referenzen-style.bildergrid .mobile-only {
    display: none;
}
.referenzen-style .content .grid-sizer,
.referenzen-style .content .item {
    width: 23.95%;
}
.referenzen-style .content .gutter-sizer {
    width: 01.37%;
}
.referenzen-style .content .item {
    border-radius: 3px;
    overflow: hidden;
    margin-bottom: 5px;
    position: relative;
}
.referenzen-style .content .item .preview img {
	transition: opacity 200ms ease;
}
.referenzen-style .content .item:hover .preview img {
	opacity: 0.7;
}
.referenzen-style.bildergrid .content .item {
    margin-bottom: 0;
}
.referenzen-style .content .item,
.referenzen-style .content .item p {
    color: #323e48;
}
.referenzen-style .content .item .read-more {
    text-decoration: underline;
}

.referenzen-style .content .item .preview {
    cursor: pointer;
	background:#fff;
}
.referenzen-style.bildergrid .content .item .preview {
    cursor: default;
}
.referenzen-style .content .item .data {
    font-size: 16px;
    font-family: DINWeb-Bold, sans-serif;
    font-weight: 400;
    line-height: 1.3125;
    margin-bottom: 1em;
    position: relative;
    min-height: 29px;
    padding-right: 46px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.referenzen-style .content .item .data span {
    display: block;
    position: relative;
}
.referenzen-style .content .item .data span:not(:last-of-type):after {
    display: inline-block;
    content: ",";
    padding-right: 0.35em;
}
.referenzen-style .content .item a.close,
.referenzen-style .content .item a.open {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background: url(img/referenzen-open.svg) no-repeat 50%;
    background-size: 100% auto;
    background-size: contain;
    cursor: pointer;
    width: 30px;
    height: 29px;
}
.referenzen-style .content .item a.open {
    display: none;
}
.referenzen-style .content .item .text a.close {
    right: 14px;
}
.referenzen-style .content .item a.close {
    background: url(img/x-black.svg) no-repeat 50%;
    background-size: 100% auto;
    background-size: contain;
    opacity: 1;
    left: auto !important;
}
.referenzen-style .content .item span.typ {
    display: block;
    position: absolute;
    top: -6px;
    right: 8px;
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 100% auto;
    background-size: contain;
    cursor: pointer;
    width: 32px;
    height: 32px;
}
.referenzen-style .content .item.sub-pdf span.typ {
    background-image: url(img/icon-pdf.svg);
}
.referenzen-style .content .item.sub-image span.typ {
    background-image: url(img/icon-image.svg);
}
.referenzen-style .content .item.sub-xing span.typ {
    background-image: url(img/logo-xing.svg);
}
.referenzen-style .content .item.sub-linkedin span.typ {
    background-image: url(img/logo-linkedin.svg);
}
.referenzen-style .content .item.sub-facebook span.typ {
    background-image: url(img/logo-facebook.svg);
}

.referenzen-style .content .item .text {
    padding: 16px 10px 24px 18px;
    margin: 0;
    background: #fff;
}
.referenzen-style .content .item.news .text {
    padding-top: 17px;
    padding-right: 10px;
    padding-bottom: 26px;
}
section.produkte-modul .item a.blocklink,
.referenzen-style .content .item a.blocklink {
    cursor: pointer;
    display: block;
    position: absolute;
    top:0;left:0;right:0;bottom:0;
    z-index:2;
}

.referenzen-style .content .item .details {
    display: none;
    position: relative;
}
.referenzen-style .content .item .details .images img:not(:first-child) {
    display: none;
}
.referenzen-style .content .item .details > a.close {
    top: 16px;
    right: 24px;
    z-index: 5;
}
.referenzen-style .content .item.is-open,
.referenzen-style .content .item.is-open .details {
    max-height: calc(100vh - 100px);
}
.referenzen-style .content .item.is-open.is-too-big .details .slick-list,
.referenzen-style .content .item.is-open.is-too-big .details .slick-slider,
.referenzen-style .content .item.is-open.is-too-big .details .slick-track {
    height: 100%;
}
.referenzen-style .content .item.is-open {
    width: 49.27%;
    z-index: 50;
}
.referenzen-style .content .item.is-open .preview {
    display: none;
}
.referenzen-style .content .item.is-open .details {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
}
.referenzen-style .content .item.is-open .details .images {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-flex: 1 1;
    flex: 1 1;
    position: relative;
    overflow: hidden;
}
.referenzen-style .content .item.is-open .details img {
    max-height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    background: #fff;
    -webkit-flex: 1 1;
    flex: 1 1;
}
.referenzen-style .content .item.is-open .details .images.slick-initialized img:not(:first-child) {
    display: block;
}
.referenzen-style .content .item.is-open .details .images.slick-initialized {
    background: #fff;
}
.referenzen-style .content .item img {
    display: block;
    width: 100%;
    height: auto;
}
.referenzen-style .content .item .slick-arrow {
    background-image: url(img/next-black.svg);
}
.referenzen-style .content .item .slick-arrow.slick-prev {
    right: auto;
    left: 0;
    -webkit-transform: translateY(-50%) scale(-1);
    transform: translateY(-50%) scale(-1);
}
.referenzen-style .content .item .slick-arrow.slick-next {
    left: auto;
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

section.produkte-modul {
    padding: 66px 0 117px 0;
}
.produkt-detail section.unternehmen.text-news-modul + section.produkte-modul {
    padding-top: 0;
}

section.produkte-modul .headertext {
    margin-bottom: 0.2em;
}
section.produkte-modul .gruppenname *,
section.produkte-modul.bg-darkgrey .gruppenname * {
  font-family: DINWeb-Bold, sans-serif;
  letter-spacing: normal;
	font-size: 22px;
}
section.produkte-modul.bg-darkgrey .gruppenname * {
  color: #cfd2d3;
}
section.produkte-modul .gruppenname {
  margin-bottom: 1.5em;
  margin-top: 2.9em;
}
body:not(.home) section.news-modul + section.produkte-modul .gruppenname,
body:not(.home) section.produkte-modul .gruppenname {
  margin-top: 1.6em;
}
section.produkte-modul .gruppenname:not(:first-child) {
  margin-top: 1rem;
}
section.produkte-modul .item {
    position: relative;
    display: flex;
    background:#1c2124;
    color:#8c8c8c;
    margin-bottom: 0.625rem;
    border-radius:3px;
    overflow:hidden;
}
section.produkte-modul .item .image {
    flex: 0 0 14.86%;
    position: relative;
    padding-bottom: 16.7%;
    overflow: hidden;
    height: auto;
}
section.produkte-modul .item .image > * {
    position: absolute;
    top:0;left:0;right:0;bottom:0;
}
section.produkte-modul .item .texte {
    flex: 1;
    padding: 8px 56px 8px 13px;
	overflow:hidden;
	hyphens: auto;
	overflow-wrap: break-word;
}
section.produkte-modul .item .image img {
    width:100%;
    height:100%;
    object-fit: cover;
}
section.produkte-modul .fliesstext h5 {
    color:#8c8c8c;
    font-size: 22px;
    line-height: 1.3;
	transition: color 150ms ease;
}
section.produkte-modul .item:not(.inaktiv):hover .fliesstext h5 {
	color: #cfd2d3;
}
section.produkte-modul .fliesstext h5 {
    font-family: DINWeb-Light, sans-serif;
}
section.produkte-modul .fliesstext h5 strong {
    font-family: DINWeb-Black, sans-serif;
}


section.unternehmen.text-news-modul .fliesstext .subhead a:not(.button) {
  text-decoration: none;
}
section.unternehmen.text-news-modul .fliesstext .subhead a:not(.button):hover {
  text-decoration: underline;
	color:inherit;
}
body:not(.home) section.unternehmen:not(.text-news-modul) {
    padding-bottom: 150px;
}
body:not(.home) section.unternehmen .fliesstext h1,
body:not(.home) section.unternehmen .fliesstext h2,
body:not(.home) section.unternehmen .fliesstext h3,
body:not(.home) section.unternehmen .fliesstext h4,
body:not(.home) section.unternehmen .fliesstext h5,
body:not(.home) section.unternehmen .fliesstext h6 {
    margin-bottom: 1.107em;
    position: relative;
}
body:not(.home) section.unternehmen.text-news-modul .fliesstext h1,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h2,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h3,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h4,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h5,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h6 {
    margin-bottom: 0;
}
body:not(.home) section.unternehmen.text-news-modul .fliesstext h1 + p,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h2 + p,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h3 + p,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h4 + p,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h5 + p,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h6 + p {
    margin-top: 4.99em;
}
body:not(.home) .produkt-detail section.unternehmen.text-news-modul .fliesstext h1 + p,
body:not(.home) .produkt-detail section.unternehmen.text-news-modul .fliesstext h2 + p,
body:not(.home) .produkt-detail section.unternehmen.text-news-modul .fliesstext h3 + p,
body:not(.home) .produkt-detail section.unternehmen.text-news-modul .fliesstext h4 + p,
body:not(.home) .produkt-detail section.unternehmen.text-news-modul .fliesstext h5 + p,
body:not(.home) .produkt-detail section.unternehmen.text-news-modul .fliesstext h6 + p {
    margin-top: 1.99em;
}
body:not(.home) section.unternehmen.text-news-modul .fliesstext h1 + h1,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h2 + h1,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h3 + h1,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h1 + h2,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h2 + h2,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h3 + h2,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h1 + h3,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h2 + h3,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h3 + h3 {
    margin-top: -0.2em;
}

body:not(.home) section.unternehmen.text-news-modul .fliesstext .thinner-headline {
	letter-spacing:0;
}
body:not(.home) section.unternehmen.text-news-modul .fliesstext h1 + h1.thinner-headline,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h2 + h1.thinner-headline,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h3 + h1.thinner-headline,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h1 + h2.thinner-headline,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h2 + h2.thinner-headline,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h3 + h2.thinner-headline,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h1 + h3.thinner-headline,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h2 + h3.thinner-headline,
body:not(.home) section.unternehmen.text-news-modul .fliesstext h3 + h3.thinner-headline {
    margin-top: 0.2em;
}


body:not(.home) section.danke .fliesstext a.close,
body:not(.home) section.unternehmen .fliesstext a.close {
    width: 50px;
    height: 48px;
    opacity: 1;
    top: 16px;
}
body:not(.home) section.danke .fliesstext a.close.back,
body:not(.home) section.unternehmen .fliesstext a.close.back {
    background-image: url(img/next-black.svg);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    width: 82px;
    height: 164px;
    top: -40px;
}
body:not(.home) section.unternehmen.text-news-modul .fliesstext a.close.back {
    top: -52px;
}

#main.produkt-detail .product-link {
    display: none;
}
#main.produkt-detail .headertext .product-link {
    display: block;
    position: absolute;
    left: 1166px;
    width: 50px;
    height: 48px;
    opacity: 1;
    overflow:hidden;
    text-indent:-1000px;
    background-size: contain;
    background-image: url(img/next-black.svg);
    background-repeat: no-repeat;
    width: 82px;
    height: 164px;
    top: -52px;
}
#main.produkt-detail .headertext .product-link.prev-product {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    left: -89px;
}
@media screen and (max-width: 1360px) {
    #main.produkt-detail .headertext .product-link.next-product {
        left: 101%;
    }
}

body:not(.home) section.danke.bg-hellgrau .fliesstext a.close,
body:not(.home) section.danke.bg-mittelgrau .fliesstext a.close,
body:not(.home) section.danke .fliesstext a.close,
body:not(.home) section.unternehmen.bg-hellgrau .fliesstext a.close,
body:not(.home) section.unternehmen.bg-mittelgrau .fliesstext a.close,
body:not(.home) section.unternehmen .fliesstext a.close {
    background-image: url(img/x-grey-big.svg);
}
body:not(.home) section.danke.bg-darkblue .fliesstext a.close,
body:not(.home) section.danke.bg-darkgrey .fliesstext a.close,
body:not(.home) section.unternehmen.bg-darkblue .fliesstext a.close,
body:not(.home) section.unternehmen.bg-darkgrey .fliesstext a.close {
    background-image: url(img/x-white-big.svg);
}
body:not(.home) section.danke.bg-hellgrau .fliesstext a.close,
body:not(.home) section.danke.bg-mittelgrau .fliesstext a.close,
body:not(.home) section.danke .fliesstext a.close,
body:not(.home) section.unternehmen.bg-hellgrau .fliesstext a.close,
body:not(.home) section.unternehmen.bg-mittelgrau .fliesstext a.close,
body:not(.home) section.unternehmen .fliesstext a.close {
    background-image: url(img/next-black.svg);
}
body:not(.home) section.danke.bg-darkblue .fliesstext a.close.back,
body:not(.home) section.danke.bg-darkgrey .fliesstext a.close.back,
body:not(.home) section.unternehmen.bg-darkblue .fliesstext a.close.back,
body:not(.home) section.unternehmen.bg-darkgrey .fliesstext a.close.back {
    background-image: url(img/next-white.svg);
}
section.danke {
    padding: 60px 0 100px;
}
section.danke .cell > .text h1,
section.danke .cell > .text h2,
section.danke .cell > .text h3 {
    margin-bottom: 1em;
    position: relative;
}
section.danke .cell > .text h1 a,
section.danke .cell > .text h2 a,
section.danke .cell > .text h3 a {
    color: #f0df00;
}
section.danke .cell > .text h4,
section.danke .cell > .text h5,
section.danke .cell > .text h6,
section.danke .cell > .text p,
section.danke .grid > h4 {
    position: relative;
    color: #cfd2d3;
    font-size: 16px;
    font-family: DINWeb-Bold, sans-serif;
    font-weight: 400;
    line-height: 1.31;
}
section.danke .grid {
    margin-top: 134px;
}
section.danke .grid > h4 {
    margin-bottom: 1.56em;
}
.grid .referenzen-style .content {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
@media (max-width: 1360px) and (min-width: 1024px) {
    footer,
    header,
    section.produkte-modul,
    section.danke,
    section.karriere,
    section.mailchimp,
    section.referenzen-style,
    section.service-single .unten .kacheln,
    section.service-single .unten > .restrain,
    section.slideshow .slides .slide,
    section.unternehmen,
    section.zusammenarbeit-single .oben,
    section.zusammenarbeit .oben,
    section.zusammenarbeit .unten .kacheln,
    section.zusammenarbeit .unten > .restrain {
        padding-left: 100px;
        padding-right: 100px;
    }
    section.service-single .unten > .restrain,
    section.zusammenarbeit .unten > .restrain {
        max-width: 100vw;
    }
    section.service-single .kacheln .restrain,
    section.zusammenarbeit .kacheln .restrain {
        width: calc(100% + 1rem);
        left: -0.5rem;
    }
    section.slideshow .slick-arrow {
        left: 82px;
    }
    section.slideshow .slick-arrow.slick-next {
        left: auto;
        right: 82px;
    }
}
@media (max-width: 1023px) {
    .fliesstext {
        font-size: 18px;
        letter-spacing: 0.51px;
    }
    .fliesstext b,
    .fliesstext strong {
        letter-spacing: normal;
    }
    .fliesstext .button,
    .fliesstext .subhead {
        margin-bottom: 0.68em;
        letter-spacing: normal;
    }
    .fliesstext .button.button-hi {
        margin-top: 2em;
    }
    .fliesstext h1,
    .fliesstext h2,
    .fliesstext h3,
    .fliesstext h4,
    .fliesstext h5,
    .fliesstext h6 {
        font-size: 42px;
        line-height: 1.12;
        letter-spacing: normal;
        margin-bottom: 34px;
        word-wrap: break-word;
    }
    section.produkte-modul .fliesstext h6 + .thinner-headline, section.produkte-modul .fliesstext h5 + .thinner-headline, section.produkte-modul .fliesstext h4 + .thinner-headline, section.produkte-modul .fliesstext h3 + .thinner-headline, section.produkte-modul .fliesstext h2 + .thinner-headline, section.produkte-modul .fliesstext h1 + .thinner-headline {
        margin-top: -0.6em;
    }
    section.produkte-modul .gruppenname *, section.produkte-modul.bg-darkgrey .gruppenname * {
        font-size: 16px;
    }
	section.produkte-modul .gruppenname:not(:first-child),
    section.produkte-modul .gruppenname {
        margin-bottom: 1.3em;
        margin-top: 1.3em;
    }
    section.produkte-modul .gruppenname:first-child {
        margin-top: 2.3em;
    }
    section.produkte-modul .gruppenname:first-child:empty {
        margin-top: 0em;
    }
    section.produkte-modul .item {
        margin-bottom: 10px;
    }
    section.produkte-modul .fliesstext h5 {
        font-size: 18px;
        letter-spacing: 0.51px;
    }
	section.produkte-modul .item .image {
	  flex: 0 0 20%;
	  padding-bottom: 26%;
	}
	section.produkte-modul .item .texte {
	  padding: 10px 30px 10px 13px;
	}
    .slick-dots button {
        border-color: #003057;
    }
    .slick-dots .slick-active button {
        background-color: #003057;
    }
    section.danke,
    section.karriere,
    section.mailchimp,
    section.slideshow .text,
    section.unternehmen {
        padding: 20px 20px 40px 24px;
    }
    section.slideshow .text {
        padding-bottom: 80px;
    }
    section.slideshow .slides,
    section.slideshow .slides .slide {
        height: auto;
    }
    section.slideshow .slides .restrain {
        padding-top: 0;
    }
    section.slideshow .slides .img {
        position: relative;
    }
    section.slideshow .slides .img,
    section.slideshow .slides .img img {
        width: 100%;
        height: 100%;
        min-height: 318px;
    }
    section.slideshow .slides .slick-arrow {
        display: none;
    }
    section.slideshow .fliesstext {
        color: #323e48;
        font-size: 18px;
        letter-spacing: 0.51px;
        line-height: 1.27;
    }
    section.slideshow .fliesstext h1,
    section.slideshow .fliesstext h2,
    section.slideshow .fliesstext h3,
    section.slideshow .fliesstext h4,
    section.slideshow .fliesstext h5,
    section.slideshow .fliesstext h6 {
        color: #003057;
        margin-bottom: 20px;
    }
    section.slideshow .fliesstext .subhead {
        color: #323e48;
    }
    section.slideshow .fliesstext .button {
        color: #003057;
        border-color: #003057;
    }
    section.unternehmen .headertext {
        margin-bottom: 30px;
    }
    section.unternehmen.text-news-modul .headertext {
        margin-bottom: 80px;
    }
    section.unternehmen .moreLess {
        margin-top: 30px;
        margin-bottom: 0;
    }
    section.karriere {
        padding-bottom: 20px;
    }
    section.karriere .items {
        margin: 17px 0 5px;
    }
    section.karriere .items li,
    section.karriere .items li > a {
        line-height: 23px;
    }
    section.karriere .items li:not(:last-child) {
        margin-bottom: 0.2em;
    }
    section.karriere .items li > a {
        font-family: DINWeb-Medium, sans-serif;
        font-size: 18px;
        letter-spacing: 0.51px;
        display: inline-block;
    }
    section.karriere .items li > a:before {
        width: 12px;
        height: 12px;
        left: -6px;
        top: 0.3em;
    }
    section.karriere .items li > a {
        padding-left: 16px;
    }
    section.karriere .items .details {
        margin-top: 18px;
        margin-bottom: 45px;
    }
    section.mailchimp {
        padding-top: 29px;
        padding-bottom: 20px;
    }
    section.mailchimp .fliesstext .mc4wp-form .button.button-hi {
        margin-top: 1.2em;
    }
    section.mailchimp p.email input {
        border-bottom-width: 3px;
        font-size: 18px;
        line-height: 2.61;
    }
    section.zusammenarbeit .oben {
        min-height: 0;
    }
    section.zusammenarbeit .oben .restrain {
        min-height: 0;
        padding-top: 230px;
    }
    section.zusammenarbeit .oben .text {
        padding: 16px 19px 34px;
        margin-left: 20px;
        margin-right: 20px;
    }
    section.zusammenarbeit .kacheln {
        min-height: 0;
    }
    section.zusammenarbeit .kacheln .restrain,
    section.zusammenarbeit .unten > .restrain {
        padding-left: 24px;
        padding-right: 24px;
    }
    section.zusammenarbeit .kacheln .restrain {
        max-width: 100vw;
    }
    section.zusammenarbeit .kacheln .cell {
        padding: 19px 19px 22px;
        margin: 0 0 19px;
        width: 100%;
    }
    section.zusammenarbeit .kacheln .cell .fliesstext .subhead {
        margin-bottom: 1.3em;
    }
    section.zusammenarbeit .unten .img {
        top: auto;
        bottom: 0;
        height: auto;
    }
    section.zusammenarbeit .unten .img img {
        margin-bottom: 0;
    }
    section.zusammenarbeit-single .oben {
        min-height: 0;
    }
    section.zusammenarbeit-single .oben .restrain {
        min-height: 0;
        padding-top: 230px;
    }
    section.zusammenarbeit-single .oben .text {
        padding: 16px 19px 34px;
        margin-left: 20px;
        margin-right: 20px;
    }
    section.service-single .kacheln {
        min-height: 0;
    }
    section.service-single .kacheln .restrain,
    section.service-single .unten > .restrain {
        padding-left: 24px;
        padding-right: 24px;
    }
    section.service-single .kacheln .restrain {
        max-width: 100vw;
    }
    section.service-single .kacheln .cell {
        padding: 19px 19px 22px;
        margin: 0 0 19px;
        width: 100%;
    }
    section.service-single .kacheln .cell .fliesstext .subhead {
        margin-bottom: 1.3em;
    }
    section.service-single .unten .img {
        top: auto;
        bottom: 0;
        height: auto;
    }
    section.service-single .unten .img img {
        margin-bottom: 0;
    }
    section.produkte-modul,
    section.referenzen-style {
        padding: 39px 24px 70px;
    }
    section.produkte-modul {
        padding-bottom: 34px;
    }
    section.referenzen-style .filters > li,
    section.referenzen-style .filters > li > a {
        font-size: 42px;
        letter-spacing: normal;
    }
    section.referenzen-style .more .button {
        margin-top: 28px;
    }
    section.referenzen-style.news-modul .more .button {
        margin-top: 58px;
    }
    section.referenzen-style.news-modul.no-more .more {
        display: none;
    }
    section.referenzen-style .filters a.close {
        display: none !important; /* geht nicht mehr so richtig, wenn alle filter inline sind */
        width: 25px;
        height: 24px;
        top: 0.35em;
    }
    .referenzen-style .content .grid-sizer,
    .referenzen-style .content .item,
    .referenzen-style .content .item.is-open,
    section.referenzen-style .restrain.grid-x > .large-8 {
        width: 100%;
    }
	.referenzen-style .content .item {
	  margin-bottom: 20px;
	}
    .referenzen-style.bildergrid .content .item {
        height: 0;
        opacity:0;
        overflow:hidden;
        margin-bottom:0;
        transition:all 200ms ease;
    }
    .referenzen-style.bildergrid.all-visible .content .item,
    .referenzen-style.bildergrid .content .item:nth-child(1),
    .referenzen-style.bildergrid .content .item:nth-child(2) {
        margin-bottom: 20px;
        height:auto;
        opacity:1;
    }
    .referenzen-style.bildergrid.all-visible .more {
        display: none;
    }

    .referenzen-style .content .item .data a {
        width: 20px;
        height: 20px;
        top: 2px;
    }
    a.close {
        top: 3px;
        left: auto;
        right: 0;
    }
    .is-open a.close {
        width: 19px;
        height: 18px;
        background-image: url(img/x-karriere.svg);
    }
    section.danke .cell > .text {
        padding-right: 2.5em;
    }
    section.danke .cell > .text h1,
    section.danke .cell > .text h2,
    section.danke .cell > .text h3 {
        position: static;
    }
    section.danke .cell > .text h1 br,
    section.danke .cell > .text h2 br,
    section.danke .cell > .text h3 br {
        display: none !important;
    }
    section.danke .cell > .text h1,
    section.danke .cell > .text h2,
    section.danke .cell > .text h3,
    section.danke .cell > .text p {
        letter-spacing: normal;
    }
    section.danke > .container {
        position: relative;
        padding-top: 30px;
    }
    section.danke {
        padding-bottom: 70px;
    }
    section.danke .grid {
        margin-top: 180px;
    }
    #main.produkt-detail .headertext .product-link,
    .referenzen-style.teasers .content .item:not(:first-child) {
        display: none;
    }
    body:not(.home) section.unternehmen .fliesstext h1,
    body:not(.home) section.unternehmen .fliesstext h2,
    body:not(.home) section.unternehmen .fliesstext h3,
    body:not(.home) section.unternehmen .fliesstext h4,
    body:not(.home) section.unternehmen .fliesstext h5,
    body:not(.home) section.unternehmen .fliesstext h6 {
        position: static;
    }
    body:not(.home) section.danke .fliesstext a.close,
    body:not(.home) section.danke .fliesstext a.close.back,
    body:not(.home) section.unternehmen .fliesstext a.close,
    body:not(.home) section.unternehmen .fliesstext a.close.back {
        top: -9px;
        width: 19px;
        height: 18px;
        background-image: url(img/x-karriere.svg) !important;
    }
    body:not(.home) section.danke.bg-darkblue .fliesstext a.close,
    body:not(.home) section.danke.bg-darkblue .fliesstext a.close.back,
    body:not(.home) section.danke.bg-darkgrey .fliesstext a.close,
    body:not(.home) section.danke.bg-darkgrey .fliesstext a.close.back,
    body:not(.home) section.unternehmen.bg-darkblue .fliesstext a.close,
    body:not(.home) section.unternehmen.bg-darkblue .fliesstext a.close.back,
    body:not(.home) section.unternehmen.bg-darkgrey .fliesstext a.close,
    body:not(.home) section.unternehmen.bg-darkgrey .fliesstext a.close.back {
        background-image: url(img/x-white-small.svg) !important;
    }
    div#main.news-detail > section:not(.slideshow):first-child,
    div#main > section:not(.slideshow):first-child {
        padding-top: 90px !important;
    }
    body:not(.home) section.unternehmen {
        padding-bottom: 115px;
    }
    body:not(.home) section.unternehmen.text-news-modul {
        padding-bottom: 50px;
    }
    body:not(.home) section.unternehmen.text-news-modul + section.referenzen-style {
        padding-top: 0px;
    }
    body:not(.home) section.unternehmen.text-news-modul .fliesstext h1 + p, body:not(.home) section.unternehmen.text-news-modul .fliesstext h2 + p, body:not(.home) section.unternehmen.text-news-modul .fliesstext h3 + p, body:not(.home) section.unternehmen.text-news-modul .fliesstext h4 + p, body:not(.home) section.unternehmen.text-news-modul .fliesstext h5 + p, body:not(.home) section.unternehmen.text-news-modul .fliesstext h6 + p {
        margin-top: 80px;
    }
    .referenzen-style.bildergrid .mobile-only {
        display: block;
    }
    section.referenzen-style.bildergrid {
        padding-bottom: 50px;
    }

}
